QXmpp Version:0.3.91

- Main Page
- Modules
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

QXmppServerPlugin Member List
This is the complete list of members for QXmppServerPlugin, including all inherited members.

create(const QString &key)=0 | QXmppServerPlugin | `[pure virtual]`
keys() const =0 | QXmppServerPlugin | `[pure virtual]`

All Classes Functions Enumerations Enumerator Properties